Bug 2469 - [UPDATE REQUEST] inkscape-0.48.4-1
: [UPDATE REQUEST] inkscape-0.48.4-1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 10:17 MSD by Aleksandr Kazantcev
Modified: 2013-08-12 18:03 MSD (History)
2 users (show)

See Also:
RPM Package: inkscape-0.48.4-1
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-08-12 10:17:19 MSD
New version
Comment 1 Aleksandr Kazantcev 2013-08-12 10:18:51 MSD
https://abf.rosalinux.ru/build_lists/1202172
https://abf.rosalinux.ru/build_lists/1202173

Advisory: Inkscape 0.48.4 is a stability and bugfix release with an important security bugfix. For a complete list of bugs fixed in 0.48.4, see the Launchpad milestone page. Important bugfixes:
- A security bug was fixed.
- Some major bugs causing crashes when using extensions or the filters editor were fixed.
- A bug affecting the outline mode was fixed.
- Inkscape can now be built on platforms with new versions of the Poppler library (v0.20 and higher). (bug #1005565)
- Relative path names can be used again on the command line for EPS/PS and other file types handled by script extensions (bug #695120)
Comment 2 Vladimir Potapov 2013-08-12 17:58:45 MSD
inkscape-0.48.4-1-rosa2012.1
******************** Advisory ***************************
Inkscape 0.48.4 is a stability and bugfix release with an important security bugfix.
******************* Changelog ***************************
Important bugfixes:
- A security bug was fixed.
- Some major bugs causing crashes when using extensions or the filters editor were fixed.
- A bug affecting the outline mode was fixed.
- Inkscape can now be built on platforms with new versions of the Poppler library (v0.20 and higher). (bug #1005565)
- Relative path names can be used again on the command line for EPS/PS and other file types handled by script extensions (bug #695120)
**********************************************************
QA Verified